Subject: [tlp-interest] (no subject)

From: Santanna Tucker <[email-masked]>
Date: Fri, 30 Aug 2019 12:24:00 -0400

Me and my children were put through absolute torture of my brothers deatg
they used my children as tactics to destroy me causing me to go to mental
psychiatric ward and given scitzophrenic meds that almost killed me by day
5.  They framed me for child abuse and slander and it was a war to keep
both my babies and not go to prision. So i went no contact for 2 weeks evsn
though ordered by judge to keep contact and was tore down more in the
process by accusations i linked to tactics to destroy them in my custody
case with their own burn book of truth and justice for my brothers kids and
mine that i got blammed for abusing in the process of the mind game. I had
a month left to defend myself or my dream of becomming a child psychogist
and guidance consular in school could or been destroyed. Children are my
heart. It sickens me somone would go this far to ruin 2 beautiful well
behaved kids into monsters that was hitting me and beating their head off
walls. I had no choice but to put up a fight because theu was took
emergency custody and continured further abuse in my 2 year old ellianna